Subject: Re: [lojban] Linguistic universals and Lojban

From: Pierre Abbat <[email-masked]>
Date: Sat, 16 Feb 2002 18:14:51 -0500

Here's the 231st:

If constituent order is rigid (or if there is no case inflection), then the 
gradation of adjectives is expressed by function words; if constituent order 
is flexible (or if there is case inflection), then the gradation of 
adjectives is expressed inflectionally.

If I understand this correctly, constituent order is semirigid in Lojban; 
there is an order such that cases need not be marked. There is no case 
inflection; rather, cases are marked by words preceding the sumti. But the 
gradation of "adjectives" is expressed by suffixes (-mau, -me'a, -rai). Am I 
misunderstanding the rule, or does Lojban violate the rule?

phma